/* CSS RESET*/
*{
    margin: 0;
    padding: 0;
}

html{
    scroll-behavior: smooth;
}
/*CSS Variables*/
:root{
    --navbar-height: 59px;
}

/*Navigation Bar*/


/*Logo and image*/
#logo{
    margin: 10px 35px;
}

#logo img{
    height: 56px;
    margin: 3px 5px;
}
/* Navigation Bar List styling*/

#navbar{
    display: flex;
    /*flex-direction: column;*/
    align-items: center;
    position: relative;
    top: 0px;

}

#navbar ul{
    display: flex;
}

#navbar::before{
    content: "";
    background-color: black;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;            /*ye black ground se logo ko disply krega*/
    opacity: 0.4;
}


#navbar ul li{
    list-style: none;
    font-size: 1.5rem;
}

#navbar ul li a{
    color: white;
    display: block;
    padding: 3px 34px;
    border-radius: 20px;
    text-decoration: none;

}

#navbar ul li a:hover{
    color: black;
    background-color: white;
}

/*HOME SECTION */
#Home{
    display: flex;
    flex-direction: column;
    padding: 0px 200px;
    height: 530px;
    justify-content: center;
    align-items: center;
}

#Home::before{
    content: "";
    position: absolute;
    background: url('../bg.jpeg') no-repeat center center/cover;
    height: 612px;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: -1;            /*ye black ground se logo ko disply krega*/
    opacity: 0.89;
}
#Home h1{
    color: white;
    text-align: center;
}

#Home p{
    color: white;
    text-align: center;
    font-size: 1.2rem;
    padding: 6px;
}

/* SERVICES CLASSES */

#services{
    margin: 0px 34px;
    display: flex;
}
#services .box{
    border: 2px solid brown;
    padding: 34px;
    margin: 25px 6px;
    border-radius: 28px;
    background: rgb(236, 233, 233);
}
#services .box img{
    height: 150px;
    margin: auto;
    display: block;
    
}
#services .box p{
    font-size: 2.3;
}

/* Client SECTION */

#client-section{
    position: relative;
}

#client-section::before{
    content: "";
    position: absolute;
    background: url('../bg3.jpeg');
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.4;
}

#clients{
    display: flex;
    justify-content: center;
    align-items: center;
}

.client-item{
    padding: 14px;
}

#clients img{
    height: 94px;
}

/*CONTACT SECTION*/

#contact{
    position: relative;
}
#contact::before{
    content: "";
    background: url('../contact2.jpg') no-repeat center center/cover;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 1.2;
    
}
#contact-box{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 34px;
}
#contact-box input,
#contact-box textarea{
    width: 100%;
    padding: 0.5rem;
    border-radius: 9px;
    font-size: 1rem;
}

#contact-box form{
    width: 40%;
}

#contact-box label{
    font-size: 1.1rem;
}

footer{
    background: black;
    color: white;
    padding: 9px 20px;
    
}

/* UTILITY CLASSES*/
.h-primary{
    font-size: 2.8rem;
    padding: 12px;
    
}

.h-secondary{
    font-size: 1.8rem;
    padding: 12px;
}

.btn{
    padding: 6px 20px;
    border: 2px solid white;
    background-color: brown;
    color: white;
    margin 17px;
    font-size: 1.1rem;
    border-radius: 10px;
    cursor: pointer;
}

.center{
    text-align: center;
}